@media (min-width: 1200px) {
    .row-lg-table {
        display: table;
        table-layout: fixed;
        width: 100%;
        height: 100%;
    }
    .col-lg-table {
        display: table-cell;
        float: none;
        height: 100%;
    }
}

@media (max-width:991px) {}

@media all and (max-width:900px) {}

@media (min-width:992px) {
    .row-md-table {
        display: table;
        table-layout: fixed;
        width: 100%;
        height: 100%;
    }
    .col-md-table {
        display: table-cell;
        float: none;
        height: 100%;
    }
}

@media (min-width:768px) {
    .row-sm-table {
        display: table;
        table-layout: fixed;
        width: 100%;
        height: 100%;
    }
    .col-sm-table {
        display: table-cell;
        float: none;
        height: 100%;
    }
}

@media (max-width:767px) {
    body {
        overflow-x: visible!important;
        overflow-y: visible!important;
        overflow: visible!important;
        -ms-overflow-style: visibility!important;
    }
    .search {
        padding-top: 23px!important;
    }
    .search .form-group {
        margin-bottom: 0;
    }
    .t1.list-inline > li {
        padding-left: 5px!important;
        padding-right: 5px!important;
    }
    .navbar-custom .navbar-nav > .active > a,
    .navbar-custom .navbar-nav > li:hover,
    .nav-side-menu {
        background: #ff0000;
        background: -moz-linear-gradient(left, #ff0000 0%, #ff0000 56%, #75000e 100%);
        background: -webkit-linear-gradient(left, #ff0000 0%, #ff0000 56%, #75000e 100%);
        background: linear-gradient(to right, #ff0000 0%, #ff0000 56%, #75000e 100%);
        filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#75000e', GradientType=1);
        color: #fff;
    }
    .navbar-custom .navbar-nav > li {
        background: #a7a9ac;
        background: -moz-linear-gradient(left, #a7a9ac 0%, #a7a9ac 56%, #939396 100%);
        background: -webkit-linear-gradient(left, #a7a9ac 0%, #a7a9ac 56%, #939396 100%);
        background: linear-gradient(to right, #a7a9ac 0%, #a7a9ac 56%, #939396 100%);
        filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#a7a9ac', endColorstr='#939396', GradientType=1);
    }
    .navbar-custom .navbar-nav > li > a {
        padding: 10px 15px!important;
    }
    .navbar-custom .navbar-nav > li > a:focus,
    .navbar-custom .navbar-nav > li > a:hover {
        color: #fff;
    }
    .navbar-custom .navbar-nav > li > a img {
        width: 25px;
    }
    header .logo {
        margin-left: 0!important;
    }
    header .logo img{
        width: 100%;
    }
    .row .top3 {
        padding-left: 15px!important;
        padding-right: 15px!important;
    }
    .row.no-gutters .sidebar {
        padding-left: 0!important;
    }
    .row.no-gutters .middlec {
        border-left: none!important;
        border-right: none!important;
        padding-left: 0!important;
        padding-right: 0!important;
        margin-bottom: 10px;
    }
    .row.no-gutters .rightc {
        padding-left: 0!important;
        margin-bottom: 10px;
    }
    .row.no-gutters .leftc {
        padding-right: 0!important;
        margin-bottom: 10px;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }
    .navbar-toggle {
        float: none;
        display: block;
        margin-right: auto;
        margin-left: auto;
    }
    ul.t1 {
        padding-top: 25px!important;
        font-size: 12px;
        line-height: 22px;
    }
    .row.no-gutters .middle {
        padding-left: 0!important;
        padding-right: 0!important;
    }
    /*-- Nav side menu--*/
    .nav-side-menu {
        position: relative;
        width: 100%;
        margin-bottom: 10px;
    }
    .nav-side-menu ul,
    .nav-side-menu li {
        list-style: none;
        padding: 0px;
        margin: 0px;
        line-height: 35px;
        cursor: pointer;
        border-bottom: 1px solid #ddd;
        text-align: left;
    }
    .nav-side-menu ul:not(collapsed) .arrow:before,
    .nav-side-menu li:not(collapsed) .arrow:before {
        font-family: FontAwesome;
        content: "\f078";
        display: inline-block;
        padding-left: 10px;
        padding-right: 10px;
        vertical-align: middle;
        float: right;
    }
    .nav-side-menu ul .active,
    .nav-side-menu li .active {
        background-color: #75000e;
    }
    .nav-side-menu ul .sub-menu li.active,
    .nav-side-menu li .sub-menu li.active {
        color: #fff;
    }
    .nav-side-menu ul .sub-menu li.active a,
    .nav-side-menu li .sub-menu li.active a {
        color: #fff;
    }
    .nav-side-menu ul .sub-menu li,
    .nav-side-menu li .sub-menu li {
        background-color: #ED1C24;
        border: none;
        line-height: 28px;
        border-bottom: 1px solid #ddd;
        margin-left: 0;
        padding-left: 15px;
    }
    
    /*------ add ------*/
    
    .nav-side-menu ul .sub-menu1 li {
        padding-left: 35px;
    }
    
    .menu-content li i {
        padding-left: 30px;
    }
    /*-----------------*/
    
    .nav-side-menu ul .sub-menu li:last-child, .nav-side-menu ul .sub-menu1 li:last-child {
        border-bottom: none;
    }
    .nav-side-menu ul .sub-menu li.active,
    .nav-side-menu ul .sub-menu li:hover,
    .nav-side-menu li .sub-menu li:hover {
        background-color: #75000e;
    }
    .nav-side-menu ul .sub-menu li:before,
    .nav-side-menu li .sub-menu li:before {
        font-family: FontAwesome;
        content: "\f111";
        display: inline-block;
        padding-left: 10px;
        padding-right: 10px;
        font-size: 7px;
        vertical-align: middle;
    }
    .nav-side-menu ul .sub-menu li a {
        padding-left: 0px;
    }
    .nav-side-menu li {
        padding-left: 0px;
    }
    .nav-side-menu li a {
        text-decoration: none;
        color: #fff;
        padding-left: 15px;
        font-weight: 700;
        text-align: right;
    }
    .nav-side-menu li a i {
        padding-left: 10px;
        width: 20px;
        padding-right: 20px;
    }
    .nav-side-menu li:hover {
        background: #75000e;
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        -o-transition: all 1s ease;
        -ms-transition: all 1s ease;
        transition: all 1s ease;
    }
    h3.maincontent {
        text-align: center;
    }
    img.map {
        width: 100px!important;
    }
    .for-logo {
        height: auto!important;
        min-height: auto!important;
    }
    .for-logo img {
        padding: 15px!important;
    }
    .banner1 {
        height: 140px!important;
        margin-bottom: 15px;
    }
    .tombol1 {
        bottom: 0!important;
        right: 15px!important;
    }
    .footer {
        position: relative!important;
    }
    .footer p {
        padding-top: 5px!important;
        padding-bottom: 15px!important;
    }
}

@media screen and (max-width:800px) and (orientation:landscape),
screen and (max-height:300px) {}

@media (min-width: 480px) {
    .row-xs-table {
        display: table;
        table-layout: fixed;
        width: 100%;
        height: 100%;
    }
    .col-xs-table {
        display: table-cell;
        float: none;
        height: 100%;
    }
}